Subject: bug#78263: [PATCH 1/3] Ignore OSC sequences in term instead of printing them

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 May 2025 12:06:29 +0300

> From: Stéphane Zermatten <[email-masked]>
> Date: Tue, 13 May 2025 17:24:29 +0300
> Cc: Jared Finder <[email-masked]>,
>  Per Bothner <[email-masked]>,
>  [email-masked]
> 
> > Last, but not least: you don't seem to have a copyright assignment on
> > file, without which we cannot accept such a large contribution.  Would
> > you like to start the paperwork of copyright assignment at this time?
> > If yes, I will send you the form to fill and the instructions.
> 
> Yes, I still need to do that. I sent out a request to [email-masked] <mailto:[email-masked]> following the instructions in etc/copyright-assign.txt but have yet to hear back from them. 

Any progress in this matter?  If you still haven't heard from
[email-masked], please ping them and CC me.

Jared, would you please review the patch and comment on it?

Thanks.